@keyframes rwdcur245786 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABGklEQVRYhcWX2w7DIAxDccX//zJ7mEBpa8AkoFqaVkFKDkm4FOmtYp5B+pmdYk+V6cilJKA7Vqk2L+9AbZRBKMBAhTk2nRZEgrh2OScgknGeGGoeA0ISZgbglXPWxt5Lk1RkY9g0KcJh36qu9Ce0v5sv0jad+SpASABCEVldhs1ZjYJZeq7I0AjszLEHoFcPTWxF2P8owFAszJGiXEGWd8I2uLAPrMZMhlCcuwAIUQgiHIHZ8ptBHDkNHy+lNDjUVIDQ3juCkCPQuQHJS7AHoQDQvHvEIJY2ohNb9AyAFt5nx7G9qHhPv2callNgj+EdKXFdSKKObRTCN6KoXAA7i1CJ5e1TrNaBtwhvzgEpAkfvZ5/XgDq7Y59oP6tjmR3EFy/BAAAAAElFTkSuQmCC) 5 5, auto;}
}
div.testarea{
animation:rwdcur245786 0.13333333333333s linear infinite forwards;
}
